@charset "utf-8";
/* CSS Document */


/* CSS RESET
-----------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}





/* FONT
-------------------------------------------------------------------------------*/

body {
    font-family: "Meiryo","メイリオ","MS UI Gothic","Tahoma","LucidaGrande","ヒラギノ丸ゴ Pro W4","Osaka","ＭＳ Ｐゴシック",sans-serif;
    font-size: 13px;
    line-height: 1.231;
    *font-size: small;
    *font: x-small;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,code,kbd,samp,tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }

/*-----------------------------------------------------------------------------*/







/* BASE
-----------------------------------------------------------------------*/
.mobile{
    display: none !important;
}

img{
    vertical-align: bottom;
}

a{ color: #3385d6;}






/* HEADER
-----------------------------------------------------------------------*/

#header{
    height: 113px;
    padding-top: 9px;
    background: url(../img/hd_bc.png) center bottom no-repeat;
    min-width: 900px;
}

#header h1 a{
    display: block;
    width: 284px;
    height: 81px;
    margin: 0 auto;
    background: url(../img/hd_ttl.png) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}






/* CONT-BASE
-----------------------------------------------------------------------*/

#wrapper{
    width: 900px;
    margin: 0 auto;
    overflow: hidden;
}





/* SIDE MENU
-----------------------------------------------------------------------*/

#side-menu{
    float: right;
    width: 210px;
    margin-top: 50px;
}

ul#sm-bnr li{
    margin-bottom: 6px;
}

ul#sm-bnr li img{
    width: auto;
    height: auto;
    max-width: 100%;
}

#sm-museumList{
    padding-top: 17px;
}

#sm-museumList h3{
    line-height: normal;
    padding: 5px 5px 4px 10px;
    background-color: #000;
    color: #fff;
    font-size: 108%;
}

#sm-museumList ul{
    padding-top: 10px;
    border-bottom: #e9eff3 1px solid;
}

#sm-museumList li{
    margin-bottom: 2px;
    _background-color: transparent !important;
}

#sm-museumList li a{
    display: block;
    width: 210px;
    height: 55px;
    background-image: url(../img/sm_museumlist.png);
    text-indent: -9999px;
    overflow: hidden;
}

#sm-museumList li.kinpaku a{ background-position: 0 0;}
#sm-museumList li.nakamura a{ background-position: 0 -57px;}
#sm-museumList li.yumeji a{ background-position: 0 -114px;}
#sm-museumList li.chikuonki a{ background-position: 0 -171px;}
#sm-museumList li.maedatosa a{ background-position: 0 -228px;}
#sm-museumList li.terashima a{ background-position: 0 -285px;}
#sm-museumList li.shinise a{ background-position: 0 -342px;}
#sm-museumList li.kurashi a{ background-position: 0 -399px;}
#sm-museumList li.kyoka a{ background-position: 0 -456px;}
#sm-museumList li.shusei a{ background-position: 0 -513px;}
#sm-museumList li.saisei a{ background-position: 0 -570px;}
#sm-museumList li.bungei a{ background-position: 0 -627px;}
#sm-museumList li.ijin a{ background-position: 0 -684px;}
#sm-museumList li.edomura a{ background-position: 0 -741px;}
#sm-museumList li.daisetsu a{ background-position: 0 -798px;}
#sm-museumList li.architecture a{ background-position: 0 -855px;}


#sm-museumList li.kinpaku{ background-color: #2e363f;}
#sm-museumList li.nakamura{ background-color: #3f7f00;}
#sm-museumList li.yumeji{ background-color: #db2857;}
#sm-museumList li.chikuonki{ background-color: #7a3f25;}
#sm-museumList li.maedatosa{ background-color: #000003;}
#sm-museumList li.terashima{ background-color: #6220ad;}
#sm-museumList li.shinise{ background-color: #b86700;}
#sm-museumList li.kurashi{ background-color: #33aab5;}
#sm-museumList li.kyoka{ background-color: #8d9172;}
#sm-museumList li.shusei{ background-color: #e35b00;}
#sm-museumList li.saisei{ background-color: #08347b;}
#sm-museumList li.bungei{ background-color: #cf9406;}
#sm-museumList li.ijin{ background-color: #ab1919;}
#sm-museumList li.edomura{ background-color: #7a181d;}
#sm-museumList li.daisetsu{ background-color: #39546b;}
#sm-museumList li.architecture{ background-color: #008080;}




/* CONTENTS
-----------------------------------------------------------------------*/

#contents{
    float: left;
    width: 660px;
    line-height: 1.6;
}

#contents > p{
    margin: 10px 10px;
}


/* PANKUZU */
#pankuzu{
    line-height: normal;
    padding: 20px 0 15px;
    margin: 0 !important;
    color: #4e4e4e;
    font-size: 85%;
}

#pankuzu a{
    padding: 2px 5px;
    color: #4e4e4e;
    text-decoration: none;

}

#pankuzu a.top_page{
    padding-left: 20px;
    border: #e3e3e3 1px solid;
    border-radius: 4px;
    background: #f3fbfb url(../img/pnkz_icon.gif) 2px 3px no-repeat;
}

.page_title{
    line-height: normal;
    margin-bottom: 35px;
    padding: 10px;
    background: url(../img/pg_ttl_bc.gif);
    color: #fff;
    font-family: 'HG明朝B','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
    font-weight: normal;
    font-size: 167%;
    letter-spacing: 0.1em;
}







/* OTHERS
-----------------------------------------------------------------------*/
.othr_m_box{
    margin-bottom: 30px;
    position: relative;
    min-height: 170px;
    line-height: normal;
    background-color: #f7f9f9;
    padding: 10px;
    overflow: hidden;
}

.othr_m_box h3{
    margin: 0 0 13px 270px;
    padding: 8px 0 4px;
    border-bottom: #000003 1px dotted;
    color: #313131;
    font-size: 138.5%;
}

.othr_m_box p{
    margin: 0 0 0 270px;
    color: #414141;
}

.othr_m_box img{
    position: absolute;
    top: 10px;
    left: 10px;
}

.googleMap{
    display: inline-block;
    margin-top: 10px !important;
    border: #cacaca 1px solid;
    border-radius: 4px;
    background: #fff url(../img/icon_map.gif) 8px 4px no-repeat;
}

.googleMap a{
    display: block;
    padding: 7px 10px 7px 45px;
    text-decoration: none;
}

ul.othr_link{
    overflow: hidden;
    width: 600px;
    margin: 0 auto;
}

ul.othr_link li{
    padding: 5px;
    width: 250px;
    float: left;
}

ul.othr_link a{
    padding-left: 15px;
    background: url(../img/link_arw_1.gif) left no-repeat;
}






/* PRIVACY
-----------------------------------------------------------------------*/

#cat_4 #contents ol{
    list-style: decimal;
    margin: 0 10px;
    padding: 10px;
}

#cat_4 #contents li{
    margin: 0;
    padding: 10px 0;
}

#cat_4 #contents li li{
    padding: 0;
}






/* PASSPORT
-----------------------------------------------------------------------*/

#pass_title{
    overflow: hidden;
    padding: 10px 0 50px;
    text-align: center;
}

#pass_title p{
    line-height: none;
}

#pass_title .pt_1{
    font-size: 108%;
}

#pass_title .pt_2{
    margin-top: -10px;
    font-family: 'HG明朝B','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
    font-size: 250%;
    letter-spacing: 0.1em;
}

#pass_title .pt_2 span{
    font-size: 70%
}

#pass_title .pt_3{
    margin: 0 20px;
    padding: 8px 50px 5px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    background-color: #d99413;
    color: #fff;
    font-size: 123.1%;
    font-weight: bold;
    letter-spacing: 2px;
}

#pass_title ul{
    margin: 20px 0 20px 18px;
}

#pass_title li{
    float: left;
    width: 200px;
    margin: 0 4px;
}

#pass_title li img{
    margin-bottom: 8px;
    border: #CCC 1px solid;
}


#pass_title .price{
    color: #C00;
    font-weight: bold;
}

table.pt_table{
    width: 600px;
    margin: 0 auto;
}


ul.pt_list{
    overflow: hidden;
    width: 400px;
}

ul.pt_list li{
    float: left;
    width: 200px;
}

.pt_table_info{
    width: 600px;
    margin: 0 auto !important;
}

.pt_table_info p{
    padding-top: 15px;
}

.pt_table_info ul{
    margin: 10px 0 10px 25px;
}

.pt_table_info li{
    list-style: square;
}








/* TOOLS
-----------------------------------------------------------------------*/

.link_hp{
    padding-left: 40px;
    background: url(../img/icon_hp.png) left no-repeat;
}

h3.title_1{
    margin: 60px 0 30px;
    padding: 10px 10px 8px 10px;
    line-height: normal;
    background: url(../img/title_bc_1.gif) 0 0 repeat-x;
    border-bottom: #000 2px solid;
    font-size: 138.5%;
}

h3.title_top{
    margin-top: 30px !important;
}





h3.title_2{
    margin: 30px 0 30px;
    padding: 10px 10px 8px 5px;
    line-height: normal;
    border-bottom: #000 2px solid;
    color: #333;
    font-size: 131%;
}

.bold{
    font-weight: bold;
}


table.tbl_1{
    border-collapse: collapse;
    border-top: #999 1px dotted;

}

table.tbl_1 th, table.tbl_1 td{
    padding: 10px;
    border-bottom: #999 1px dotted;
    vertical-align: top;
}

table.tbl_1 th{
    border-right: #999 1px dotted;
    font-weight: bold;
}

ul.ul_list1{
    margin: 15px;
}

ul.ul_list1 li{
    padding-left: 15px;
    background: url(../img/list_1.gif) left center no-repeat;
}










/* TOP PAGE
-----------------------------------------------------------------------*/

#top_hd{
    padding-top: 10px;
    height: 175px;
    min-width: 900px;
    background: url(../../img/top_hd_bc.png) bottom center no-repeat;
}

#top_hd h1{
    width: 900px;
    margin: 0 auto;
}

#top_hd h1 a{
    display: block;
    width: 368px;
    height: 98px;
    margin: 38px auto 0;
    background: url(../../img/top_hd_title.png) 0 0 no-repeat;
    text-indent: -9999px;
    outline: none;
}


#top_wrapper{
    position: relative;
    width: 900px;
    margin: 0 auto;
}



/* KEY VISUAL */

#top_kv{
    position: relative;
    width: 900px;
    height: 300px;
    padding-bottom: 4px;
    background: url(../../img/kv_shadow.jpg) left bottom no-repeat;
    overflow: hidden;
}


#top_kv div{
    display: none;
    width: 300px;
    height: 300px;
    position: absolute;
    top: 0;
}




.kv_area_1, .kv_area_4, .kv_area_7, .kv_area_10, .kv_area_13{
    left: 0;
}

.kv_area_2, .kv_area_5, .kv_area_8, .kv_area_11, .kv_area_14{
    left: 300px;
}

.kv_area_3, .kv_area_6, .kv_area_9, .kv_area_12, .kv_area_15{
    left: 600px;
}

#mbl_top_kv{
    display: none !important;
}


#TP_kv{
    display: block;
    height: 300px;
    width: 900px;
    overflow: hidden;
    transition: opacity 0.3s linear;
}


#TP_kv .kv_1 { background-image: url(../../img/img_1.jpg);}
#TP_kv .kv_2 { background-image: url(../../img/img_2.jpg);}
#TP_kv .kv_3 { background-image: url(../../img/img_3.jpg);}
#TP_kv .kv_4 { background-image: url(../../img/img_4.jpg);}
#TP_kv .kv_5 { background-image: url(../../img/img_5.jpg);}
#TP_kv .kv_6 { background-image: url(../../img/img_6.jpg);}
#TP_kv .kv_7 { background-image: url(../../img/img_7.jpg);}
#TP_kv .kv_8 { background-image: url(../../img/img_8.jpg);}
#TP_kv .kv_9 { background-image: url(../../img/img_9.jpg);}
#TP_kv .kv_10{ background-image: url(../../img/img_10.jpg);}
#TP_kv .kv_11{ background-image: url(../../img/img_11.jpg);}
#TP_kv .kv_12{ background-image: url(../../img/img_12.jpg);}
#TP_kv .kv_13{ background-image: url(../../img/img_13.jpg);}
#TP_kv .kv_14{ background-image: url(../../img/img_14.jpg);}
#TP_kv .kv_15{ background-image: url(../../img/img_15.jpg);}
#TP_kv .kv_16{ background-image: url(../../img/img_16.jpg);}

#TP_kv .swiper-slide{
    width: 900px;
}

#TP_kv .swiper-slide > div{
    display: inline-block;
    width: 300px;
    height: 300px;
}

#TP_kv span a{
    display: block;
    width: 300px;
    height: 300px;
    font-size: 0;
    text-indent: -101%;
    overflow: hidden;
}



/* MUSEUM LIST */

#top_mlist{
    position: absolute;
    top: 346px;
    left: 0;
}

#top_mlist h2{
    width: 900px;
    height:58px;
    background: url(../../img/top_ttl_sisetu.gif) 0 0 no-repeat;
    text-indent: -9999px;
}

#top_mlist li{
    display: block;
    position: relative;
    float: left;
    width: 222px;
    height: 111px;
    margin: 0 4px 4px 0;
    background-position: 0 0;
    background-repeat: no-repeat;
}

#top_mlist li.chikuonki, #top_mlist li.kurashi, #top_mlist li.bungei, #top_mlist li.architecture{
    margin-right: 0 !important;
}

#top_mlist li.kinpaku{ background-image: url(../../img/tp_btn_kinpaku.jpg);}
#top_mlist li.nakamura{ background-image: url(../../img/tp_btn_nakamura.jpg);}
#top_mlist li.yumeji{ background-image: url(../../img/tp_btn_yumeji.jpg);}
#top_mlist li.chikuonki{ background-image: url(../../img/tp_btn_chikuonki.jpg);}
#top_mlist li.maedatosa{ background-image: url(../../img/tp_btn_maedatosa.jpg);}
#top_mlist li.terashima{ background-image: url(../../img/tp_btn_terashima.jpg);}
#top_mlist li.shinise{ background-image: url(../../img/tp_btn_shinise.jpg);}
#top_mlist li.kurashi{ background-image: url(../../img/tp_btn_kurashi.jpg);}
#top_mlist li.kyoka{ background-image: url(../../img/tp_btn_kyoka.jpg);}
#top_mlist li.shusei{ background-image: url(../../img/tp_btn_shusei.jpg);}
#top_mlist li.saisei{ background-image: url(../../img/tp_btn_saisei.jpg);}
#top_mlist li.bungei{ background-image: url(../../img/tp_btn_bungei.jpg);}
#top_mlist li.ijin{ background-image: url(../../img/tp_btn_ijin.jpg);}
#top_mlist li.edomura{ background-image: url(../../img/tp_btn_edomura.jpg);}
#top_mlist li.daisetsu{ background-image: url(../../img/tp_btn_daisetsu.jpg);}
#top_mlist li.architecture{ background-image: url(../../img/tp_btn_architecture.jpg);}



#top_mlist li a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 222px;
    height: 111px;
    background-position: 7px 7px;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    z-index: 2;
}


#top_mlist li.kinpaku a{ background-image: url(../../img/top_ml_ttl_kinpaku.gif);}
#top_mlist li.nakamura a{ background-image: url(../../img/top_ml_ttl_nakamura.gif);}
#top_mlist li.yumeji a{ background-image: url(../../img/top_ml_ttl_yumeji.gif);}
#top_mlist li.chikuonki a{ background-image: url(../../img/top_ml_ttl_chikuonki.gif);}
#top_mlist li.maedatosa a{ background-image: url(../../img/top_ml_ttl_maedatosa.gif);}
#top_mlist li.terashima a{ background-image: url(../../img/top_ml_ttl_terashima.gif);}
#top_mlist li.shinise a{ background-image: url(../../img/top_ml_ttl_shinise.gif);}
#top_mlist li.kurashi a{ background-image: url(../../img/top_ml_ttl_kurashi.gif);}
#top_mlist li.kyoka a{ background-image: url(../../img/top_ml_ttl_kyoka.gif);}
#top_mlist li.shusei a{ background-image: url(../../img/top_ml_ttl_shusei.gif);}
#top_mlist li.saisei a{ background-image: url(../../img/top_ml_ttl_saisei.gif);}
#top_mlist li.bungei a{ background-image: url(../../img/top_ml_ttl_bungei.gif);}
#top_mlist li.ijin a{ background-image: url(../../img/top_ml_ttl_ijin.gif);}
#top_mlist li.edomura a{ background-image: url(../../img/top_ml_ttl_edomura.gif);}
#top_mlist li.daisetsu a{ background-image: url(../../img/top_ml_ttl_daisetsu.gif);}
#top_mlist li.architecture a{ background-image: url(../../img/top_ml_ttl_architecture.gif);}

#top_mlist li a+span{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 222px;
    height: 111px;
    background-color: #FFF;
    z-index: 1;
}



/* TOP LIST LAST BOX
#tp-last-box{
    position: absolute;
    top: 403px;
    right: 0;
    width: 222px;
    height: 111px;
}

#tp-last-box img{ border: none;}
*/




/* NEWS */

#top_news{
    margin-top: 580px;
    margin-left: 237px;
    width: 667px;
    min-height: 450px;
    _height: 270px;
}

#top_news h2{
    width: 667px;
    height: 30px;
    margin-bottom: 10px;
    border-bottom: #000 2px solid;
    background: url(../../img/tp_ttl_news.gif) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

#top_news p{
    margin-top: 10px;
}

#top_news_area{
    overflow-y:scroll;
    height: 365px;
    margin-top: 10px;
}

#top_news_area dl{
    overflow: hidden;
}

#top_news_area dt{
    clear: both;
    float: left;
    width: 100px;
    padding: 5px 0;
}

#top_news_area dt img{
    margin-right: 3px;
}

#top_news_area dd{
    float: left;
    width: 545px;
    padding: 5px 0;
    *float: none;
    *width: auto;
}







/* SIDE INFORMATION */

#top_info{
    position: absolute;
    top: 885px;
    left: 0;
    width: 222px;
    height: 270px;
}

/*
#top_sm_passport a{
    display: block;
    width: 222px;
    height: 222px;
    margin-bottom: 8px;
    background: url(../../img/tp_sm_passport.jpg) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}
*/

#top_sm_passport a{
    display: block;
    width: 222px;
    height: 222px;
    margin-bottom: 8px;
    overflow: hidden;
}

#top_sm_pdf{
    margin-bottom: 8px;
}

#top_sm_pdf a{
    display: block;
    width: 222px;
    height: 40px;
    background: url(../../img/top_sm_pdf.gif) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

#top_sm_foreign {
    margin-bottom: 8px;
}
#top_sm_foreign a{
    display: block;
}
#top_sm_nm a{
    display: block;
}










.page_top{
    clear: both;
    padding-top: 40px;
    border-bottom: #4d4d4d 1px dotted;
}

.page_top a{
    display: block;
    width: 102px;
    height: 19px;
    margin-left: 798px;
    margin-bottom: -1px;
    background: url(../img/btn_page_top.gif) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.page_top a:hover{
    opacity:0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
}



#ft_nv{
    position: relative;
    width: 900px;
    padding-top: 25px;
}

#ft_nv li{
    float: left;
    margin-right: 4px;
    background-color: #6dd7ff;
}

#ft_nv li a{
    display: block;
    width: 222px;
    height: 61px;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

#ft_nv li a:hover, #ft_nv_tube a:hover{
    opacity:0.9;
    filter: alpha(opacity=90);
    -ms-filter: "alpha( opacity=90 )";
}


#ft_nv_jigyo a{ background-image: url(../img/info_jigyo.gif);}
#ft_nv_about a{ background-image: url(../img/info_about.gif);}
#ft_nv_others a{ background-image: url(../img/info_others.gif);}

#cat_1 #ft_nv_jigyo a{ background-position: 0 -61px;}
#cat_2 #ft_nv_about a{ background-position: 0 -61px;}
#cat_3 #ft_nv_others a{ background-position: 0 -61px;}


#cat_1 #ft_nv_jigyo a:hover, #cat_2 #ft_nv_about a:hover, #cat_3 #ft_nv_others a:hover{
    opacity:1.0;
    filter: alpha(opacity=100);
    -ms-filter: "alpha( opacity=100 )";
}





#ft_nv_tube{
    position: absolute;
    width: 222px;
    height: 61px;
    top: 25px;
    right: 0;
    background-color: #6dd7ff;
}

#ft_nv_tube a{
    display: block;
    width: 222px;
    height: 61px;
    background: url(../../img/top_info_tube.gif) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

#ft_policy{
    clear: both;
    padding-top: 18px;
    text-align: right;
}

#ft_policy a{
    display: inline-block;
    padding-left: 15px;
    text-decoration: none;
    background: url(../../img/ft_a_arw.gif) left no-repeat;
}


#footer{
    position: relative;
    width: 900px;
    padding: 23px 0 20px;
    margin-top: 16px;
    border-top: #000 3px solid;
}

#ft-icon{
    position: absolute;
    top: 23px;
    left: 0;
}

#ft_logo{
    display: block;
    width: 217px;
    height: 20px;
    margin: 0 0 7px 55px;
    background: url(../../img/ft_logo.gif) 0 0 no-repeat;
    text-indent: -9999px;
}

#ft_address{
    margin: 0 0 0 55px;
}


#ft_copyright{
    color: #9d9d9d;
    margin-top: 15px;
    padding-top: 10px;
    font-size: 77%;
    text-align: right;
    border-top: #5c5c5e 1px dotted;
}











/* ABOUT
-----------------------------------------------------------------------*/

#about_map{
    margin: 19px;
    padding: 10px;
    text-align: right;
    border: #DFDFDF 1px solid;
}

.about_tbl{
    margin: 10px;
}

.about_tbl td{
    padding: 5px;
}

.about_tbl th{
    padding: 5px 10px;
    font-weight: normal;
    text-align: left;
}

.about_name{
    font-weight: bold;
    font-size: 131%;
}

.about_adrs{
    padding-left: 20px;
}


.about_tbl2{
    width: 620px;
    margin: 19px;
    border-collapse: collapse;
}

.about_tbl2 td, .about_tbl2 th{
    padding: 5px;
    border: #DFDFDF 1px solid;
}

.about_tbl2 th{
    width: 114px;
    vertical-align: middle;
    font-weight: normal;
    text-align: left;
    background-color: #F7F7F7;
}











/* INFO
-----------------------------------------------------------------------*/

ul.info_list li{
    display: block;
    padding: 10px 20px;
    margin: 10px;
    border: #ccc 1px dotted;
    background-color: #FFF;
}



/* 金沢市文化施設ガイドマップ　foremgn
-----------------------------------------------------------------------*/
.pdf_list_box {
   display: -webkit-flex;
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
}
.pdf_list_box .pdf_list_item {
   width:24%;
   text-align:center;
   padding-bottom:1.5em;
}
.pdf_list_box .pdf_list_item img {
   width:120px;
   border:1px solid #ccc;
}


























